/* CSS Document */
@media screen and (max-width: 1600px) {
    #slider-home .inner {
        margin-right: 50px;
        max-width: 800px;
    }

    .metiers {
        margin-left: 10px;
    }

    .avec-metiers {
        width: 33%;
        margin-right: 20px;
    }
}

@media screen and (max-width: 1400px) {
    .path-frontpage header:not(.sticky-desktop) #superfish-main li a {
        margin-left: 5px;
    }

    #superfish-main li a {
        padding: 0 6px;
    }

    .view-content-univers h2 {
        margin-bottom: 5px;
        font-size: 16px;
    }

    .avec-metiers ul li {
        font-size: 15px;
    }

    .description-flex .description-right {
        width: 80%;
        margin: 60px 20px 0 0;
    }

    .description-flex .description-right .description-titre {
        margin-bottom: 0px;
    }

    .description-flex {
        background-size: 35%;
    }

    .real-img .une-real {
        height: 328px;
    }

    .rejoindre-left .rejoindre-txt, 
    .rejoindre-right .rejoindre-txt {
        max-width: 450px;
    }

    .rejoindre-left .rejoindre-txt p,
    .rejoindre-right .rejoindre-txt p {
        font-size: 26px;
        line-height: 38px;
    }

    .not-frontpage {
        background: url(../images/interface/bg-page-top.jpg) no-repeat top right;
        background-size: 400px auto;
    }

    #slider-home .inner {
        margin-top: 75px;
    }
}

@media screen and (min-width: 1280px) {
    header.sticky-desktop {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        transform: translateY(-100px);
        background-color: #fff;
    }

    header.sticky-desktop.open {
        transition: all 400ms ease-in-out;
        transform: translateY(0);
    }

    body.padding-topped {
        padding-top: 97px !important;
    }

    header .btn-contact-mobile {
        display: none;
    }
}

@media screen and (max-width: 1279px) {

    header .btn-contact-mobile {
        position: absolute;
        top: 22px;
        right: 77px;
        font-size: 20px;
        text-decoration: none;
        font-weight: 800;
        font-family: 'Poppins', sans-serif;
        color: #262626;
        text-shadow: -2px -2px #eae5d9;
    }

    /*Menu Mobile*/
    #superfish-main-accordion li a {
        font-weight: 600;
        text-transform: capitalize;
        line-height: 24px;
        text-align: left;
        text-decoration: none;
        font-family: 'Poppins', sans-serif;
        color: #000;
        padding: 10px 20px 10px 30px;
        font-size: 18px;
        margin: 0 10px;
    }

    .path-frontpage header:not(.sticky-desktop) #block-kergafa-theme-logoheader a img {
        display: block;
    }

    #block-kergafa-theme-logoheader {
        margin-left: 15px;
        width: 50px;
    }

    header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 1000;
    }

    header .region-header,
    .path-frontpage header .region-header {
        height: 60px;
        background: #fff;
    }

    header .block-superfish {
        position: relative;
        height: 60px;
        display: flex;
        align-items: center;
    }

    .sf-accordion-toggle {
        position: relative !important;
        top: 0 !important;
        right: 15px !important;
    }

    #superfish-main-accordion {
        top: 0 !important;
    }

    #band {
        display: none;
    }

    header .block-superfish, .path-frontpage header.sticky-desktop .block-superfish {
        width: auto;
        margin-top: 0;
        position: relative;
    }

    body,
    body.toolbar-tray-open.toolbar-vertical.toolbar-fixed {
        padding-top: 60px !important;
    }

    .block-titre {
        width: calc(100% - 44px);
        max-width: 1364px;
        margin: 0px auto 0;
    }

    .slider-content {
        margin-top: 0;
    }

    #superfish-main {
        display: none;
    }

    .description-flex .description-left {
        width: 100%;
        min-height: 300px;
    }

    .description-flex {
        background-size: auto 260px;
        flex-direction: column;
    }

    .description-flex .description-right {
        width: calc(100% - 44px);
        margin: 0px auto 0;
    }

    .description-flex .description-right .description-txt {
        margin-right: 0;
        margin-bottom: 20px;
    }

    .description-flex .description-right .description-contenu {
        font-size: 14px;
        line-height: 22px;
    }

    .real-flex,
    .actu-flex {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
    }

    .real-txt .real-contenu,
    .actu-txt .actu-contenu {
        border-right: none;
    }

    .real-flex .real-right {
        height: auto;
        padding-left: 160px;
        margin-top: 10px;
    }

    .actu-flex .actu-right {
        padding-left: 125px;
        margin-top: 5px;
    }

    .view-actualites .view-content, .actus-associees {
        margin: 0 5px;
    }

    .view-actualites .view-content .views-row, 
    .actus-associees .actu-associee {
        width: 100%;
        max-width: 350px;
        margin: 10px;
    }

    footer {
        position: relative;
    }

    footer .logo-kg {
        position: absolute;
        margin-top: 0;
        margin-bottom: 0;
        top: -110px;
        left: calc(50% - 44px);
    }

    footer .menu {
        margin-left: 0;
        margin-top: 5px;
        margin-bottom: 25px;
    }

    #slider-home .inner {
        margin-top: 25px;
    }

}

@media screen and (max-width: 1100px) {

    /*Liste actualités*/
    .actu-page .une-actu {
        margin-top: 10px;
        margin-bottom: 20px;
        flex-direction: column;
        padding: 5px 5px 15px 5px;
    }

    .actu-page .une-actu .contenu .date {
        margin-bottom: 5px;
    }

    .theme-actu .cb {
        margin: 0 7px 7px 0;
    }

    .theme-actu {
        padding: 0 10px 0 22px;
    }

    .theme-actu .themes, 
    .views-row .themes, 
    .actu-details .themes {
        margin: 0 5px 0 0;
    }

    .actu-page .une-actu .contenu .resume {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        max-height: 75px;
        font-size: 15px;
        line-height: 24px;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }

    .actu-page .une-actu .contenu .titre {
        font-size: 18px;
        line-height: 26px;
        margin-top: 15px;
    }

    .actu-page .une-actu .image {
        height: 150px;
        margin: 0;
    }

    #slider-home {
        background: url(../images/svg/background-slider.png) no-repeat left top #f6a433;
        background-size: 565px auto;
        z-index: 0;
        padding-top: 150px;
        min-height: 0;
    }

    .metiers {
        margin-top: 50px;
    }

    #slider-home .inner {
        margin-right: 0;
        max-width: 100%;
        margin: 0 0 50px;
        padding: 0 20px;
    }

    .not-frontpage {
        background: none;
    }

    .block-titre h1 {
        margin-top: -60px;
        font-size: 28px;
        line-height: 32px;
        margin-bottom: 25px;
    }

    .block-titre .intro {
        width: 100%;
        margin: 0 auto;
        padding-left: 0;
        padding-right: 0;
    }

    .block-system-breadcrumb-block {
        padding-left: 0;
        margin: 0 auto 30px;
    }

    .univers-block .impair {
        flex-direction: column-reverse;
    }

    .univers-block .pair {
        flex-direction: column;
    }

    .univers-block {
        width: 100%;
        margin-top: 30px;
    }

    .univers-block .impair img,
    .univers-block .pair img {
        right: 0;
        width: 100%;
        max-width: 450px;
        height: auto;
        margin-left: 0;
        margin-top: 20px;
        box-shadow: 10px 10px #f6a433;
    }

    .univers-block .impair .metiers-un-univers {
        width: 100%;
        margin-left: 0;
    }

    .liste-metiers {
        font-size: 16px;
        line-height: 24px;
        flex-direction: column;
    }

    .premiere-partie-liste,
    .deuxieme-partie-liste {
        width: 100%;
    }

    .details-metiers p:first-of-type {
        width: 100%;
        max-width: none;
    }
}


@media screen and (max-width: 1000px) {

    .rejoindre-page-flex {
        flex-direction: column;
    }

    .rejoindre-page-flex .all-pages-para {
        width: 100%;
        max-width: 100%;
        margin-right: 0;
        margin-top: 0px;
    }

    .rect-real,
    .rect-actu {
        position: absolute;
        z-index: 0;
        top: -20px;
        margin-left: 10px;
    }

    .rect-actu {
        top: -70px;
        margin-left: 35px;
    }

    .real-txt {
        margin-left: 0;
        margin-top: 0;
        z-index: 1;
        position: relative;
    }

    .path-frontpage .titre-rect {
        margin-left: 0;
        margin-top: 0;
        z-index: 1;
        position: relative;
    }

    .actu-txt {
        color: #000;
        font-family: 'Poppins', sans-serif;
        line-height: 25px;
        font-size: 16px;
        margin: 0px 0 0 0;
        padding-left: 45px;
        width: 100%;
    }

    .actu-left {
        width: 100%;
        max-width: 900px;
        margin-top: 45px;
        position: relative;
    }

    .real-txt .real-contenu,
    .actu-txt .actu-contenu {
        width: 100%;
        margin-left: 0px;
        padding: 0px 30px 10px 45px;
    }

    .actu-flex .actu-right {
        padding-left: 55px;
        margin-top: 0px;
    }

    .real-flex .real-right {
        height: auto;
        padding-left: 45px;
        margin-top: 0;
    }

    .rejoindre-flex {
        height: auto;
        display: flex;
        min-height: 350px;
        background: none;
        align-items: center;
        flex-direction: column;
    }

    .rejoindre-left {
        width: 100%;
        padding: 25px;
        background: #262626;
    }

    .rejoindre-right {
        width: 100%;
        padding: 25px;
        background: #f09f33;
    }

    .rejoindre-left .rejoindre-txt p, 
    .rejoindre-right .rejoindre-txt p {
        font-size: 22px;
        line-height: 30px;
    }

    .not-frontpage .rejoindre-right {
        padding-bottom: 85px;
    }
}

@media screen and (max-width: 900px) {

    .rejoindre-page-flex .entete-contact-pros {
        flex-direction: column;
    }

    .rejoindre-page-flex .entete-contact-pros .image {
        margin-right: 0;
        margin-bottom: 10px;
    }

    .paragraphes .para-item.para-item-bloc-bouton {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .paragraphes .para-item.para-item-bloc-bouton .titre-bloc {
        margin-bottom: 15px;
    }

    .contact-form form .field--type-list-string, 
    .contact-form form .field--type-string, 
    .contact-form form .field--type-email, 
    .contact-form form .field--type-entity-reference {
        width: 100%;
    }

    .all-real .une-real a .txt {
        opacity: 1;
    }

    .all-real .une-real a .txt .inner {
        opacity: 1;
        transform: translateY(0);
    }

    .all-real .une-real {
        width: 100%;
        max-width: 380px;
        height: 400px;
        position: relative;
        margin: 0 0 20px 0;
    }

    .all-real {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-top: 30px;
    }

    .paragraphes p, .paragraphes li, .intro p {
        font-size: 14px;
        line-height: 24px;
    }

    .real-img .une-real a .txt .inner {
        padding: 0 15px;
    }

    .real-img .une-real a .txt .inner .espace_maison {
        font-size: 20px;
        line-height: 24px;
        margin-top: 5px;
    }

    .real-img .une-real {
        position: relative;
        height: 300px;
        width: 50%;
    }

    .real-img .view-content {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }

    .real-img .une-real:nth-child(5) {
        display: none;
    }

    .view-slider-accueil .swiper-button-prev,
    .view-slider-accueil .swiper-button-next {
        display: none;
    }

    .view-slider-accueil .swiper-slide .contenu .titre {
        font-size: 28px;
        line-height: 32px;
    }

    .view-slider-accueil .swiper-slide .contenu .sous-titre {
        font-size: 24px;
        line-height: 28px;
    }

    .view-slider-accueil .swiper-slide .contenu .sous-titre .rect-souligne {
        display: none;
    }

    .view-slider-accueil .swiper-slide .contenu .texte p {
        margin-bottom: 15px;
        font-size: 15px;
        line-height: 24px;
    }

    .view-slider-accueil .swiper-slide .contenu .rect-titre {
        position: absolute;
        background-color: transparent;
        width: 80px;
        margin-left: 0;
        z-index: -1;
        margin-top: 0px;
    }

    .default-btn.primary-color,
    .default-btn.secondary-color,
    .rejoindre-right a.default-btn.primary-color {
        font-size: 15px;
        padding: 8px 15px;
    }

    .view-content-univers {
        flex-direction: column;
        align-items: center;
        margin: 20px auto 0;
    }

    .univers-ac-metiers {
        display: flex;
        width: 100%;
        margin-bottom: 25px;
    }

    .full-job {
        padding-bottom: 25px;
        height: auto;
        background: url(../images/job.jpg) no-repeat right center;
        background-size: cover;
    }

    .univers-ss-metiers {
        width: 100%;
    }

    .path-frontpage .titre-rect {
        font-size: 34px;
        line-height: 36px;
        padding-left: 45px;
    }

    .metiers .texte-metiers .details-metiers {
        margin: 40px 30px 65px 45px;
    }

    .pos-photo-3,
    .pos-photo-4 {
        flex-direction: column-reverse;
    }

    .pos-photo-3 .para-desc,
    .pos-photo-4 .para-photos {
        width: 100%;
        margin-right: 0;
    }

    .pos-photo-3 .para-photos {
        width: 100%;
    }

    .pos-photo-4 .para-desc {
        width: 100%;
    }

    .real-node .swiperReal .swiper-slide {
        min-height: 0;
    }

    .real-node .swiperReal {
        width: 100%;
        max-width: 1100px;
        height: auto;
        margin: 0 auto;
        padding: 0 60px;
        position: relative;
    }

    .real-node .swiperReal2 {
        height: auto;
        margin-bottom: 50px;
    }

    #slider-home h1 {
        font-size: 36px;
        line-height: 32px;
    }

}

@media screen and (max-width: 600px) {

    #slider-home h1 {
        font-size: 30px;
        margin: 50px auto 20px;
    }

    .default-btn.primary-color, .default-btn.secondary-color, .rejoindre-right a.default-btn.primary-color {
        font-size: 14px;
    }

    img[data-align="right"],
    img[data-align="left"] {
        float: none;
        margin-right: 0;
        margin-left: 0;
    }

    .para-item-photo-contenu.pos-photo-1 .para-photos .para-photo img, 
    .para-item-photo-contenu.pos-photo-2 .para-photos .para-photo img {
        height: auto;
        width: 100%;
    }

    .block-titre h1 {
        font-size: 22px;
        line-height: 28px;
    }

    footer .menu {
        column-count: 2;
        display: block;
    }

    footer .menu li a {
        margin: 0px;
    }

    .real-img .une-real a .txt {
        opacity: 1;
    }

    .real-img .une-real a .txt .inner {
        opacity: 1;
        transform: translateY(0);
    }

    .view-actualites .view-content .views-row, .actus-associees .actu-associee {
        margin: 10px 0;
    }

    .view-actualites .view-content .views-row .contenu, 
    .actus-associees .actu-associee .contenu {
        padding: 0 20px 20px;
    }

    body p {
        line-height: 24px;
        font-size: 15px;
    }

    .actu-details h1 {
        font-size: 18px;
    }

    .rejoindre-page-flex .encadre-rejoindre {
        padding: 10px;
        display: flex;
        flex-direction: column;
    }

    .rejoindre-left .rejoindre-txt p, 
    .rejoindre-right .rejoindre-txt p {
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 10px;
    }

    .rejoindre-left .rejoindre-txt span:after, 
    .rejoindre-right .rejoindre-txt span:after {
        bottom: 2px;
        height: 8px;
    }

    .view-actualites .view-content .views-row .contenu .resume, 
    .actus-associees .actu-associee .contenu .resume {
        font-size: 14px;
        line-height: 22px;
        color: #000;
        font-family: 'Open Sans', sans-serif;
    }

    .view-actualites .view-content .views-row .contenu .titre, 
    .actus-associees .actu-associee .contenu .titre {
        font-size: 16px;
        line-height: 22px;
    }

    .univers-ac-metiers {
        width: 100%;
        margin-bottom: 0;
        flex-direction: column;
    }

    .univers-ac-metiers .avec-metiers {
        width: 100%;
        margin-right: 0;
    }

    .univers-ac-metiers .avec-metiers ul {
        display: none;
    }

    .univers-ac-metiers .avec-metiers > a {
        display: none;
    }

    .view-content-univers h2 {
        font-size: 14px;
    }

    .node--type-contenu .paragraphes .para-item.para-item-bloc-bouton {
        flex-direction: column;
        text-align: center;
    }

    .paragraphes .para-item.para-item-bloc-bouton .titre-bloc {
        margin-bottom: 15px;
        margin-right: 0;
        font-size: 16px;
        line-height: 22px;
    }

    .pos-photo-1 .para-photos,
    .pos-photo-2 .para-photos {
        flex-direction: column;
    }

    .pos-photo-1 .para-photos .para-photo,
    .pos-photo-2 .para-photos .para-photo {
        margin: 5px 0;
        display: flex;
        flex-direction: column;
    }

    .pos-photo-1 .para-photo-img,
    .pos-photo-2 .para-photo-img {
        width: 100%;
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .pos-photo-1 .para-photos .para-photo img,
    .pos-photo-2 .para-photos .para-photo img {
        display: inline-block;
        width: auto;
        height: auto;
    }

}